.spinner-component {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10000;
    display: flex;
    background-color: rgba($color: #000000, $alpha: 0.7);

    div {
        margin: auto;
        color: white;
        width: 50px;
        height: 50px;
    }
}
